Subject: W:ideal gas heat capacity

From: "Rich, , Talbot" <rtalbot () cambridgesoft.com>
Date: Thu, 19 May 2005 09:02:45 -0400

"I have been using Chem3D to calculate vibrational frequencies using MOPAC (FORCE THERMO PRECISE) and a PM3 method.  The printout gives heat capacity which looks like Cp for propane and Cv for 1,1,1-trifluoropropane.  Is there an extra correction that needs to be made when calculating the ideal gas heat capacity of fluorine containing molecules from the vibrational frequencies?"

One of our users asked this question, but I am having difficulty in finding him a solution.  I thought I would check with the experts on this list for any insights.

Thanks,

Rich Talbot
rtalbot () cambridgesoft.com